*, dl, ol, ul {
	margin: 0;
	padding: 0
}
body, html {
	height: 100%
}
.strip, header {
	border-bottom: 1px solid #ccc
}
.header, .strip, header {
	width: 100%;
	float: left
}
.header, .logo, .strip, header {
	float: left
}
.bod ul li img, .logo img, .sbox1 img, img {
	max-width: 100%
}
.breadcrumb-career a::after, .breadcrumb-career a::before {
	content: "";
	position: absolute
}
.breadcrumb-career a, .float-menu ul li a, .new_invst a.vm, .sbox1 a.expl, .sheet-list li a, a, a.new-view-more, a.read-more, a:hover {
	text-decoration: none
}
:focus, a:focus {
	outline: 0
}

h1
{
    font-size:44px;
    font-weight:bold;
}

dl, ol, ul {
	list-style: none
}
.container-fluid {
	padding-left: 60px;
	padding-right: 60px
}
body {
	background: url(../images/background.jpg) left top no-repeat #fff;
	min-height: 500px
}
header {
	margin-bottom: 3%
}
.td-padding td
{
    padding:8px !important;
    background-color:#f4f4f4;
}
.floatBox h4 {
    padding-top: 25px;
}
.no-mar {
	margin: 0
}
.strip {
	height: 1px;
	margin-bottom: 55px
}
.logo {
	width: 15%;
	background: #fff;
	text-align: center;
	border-left: 1px solid #eeefef;
	border-right: 1px solid #eeefef;
	padding: 3px
}
.gry-box {
    background: #f3f3f3;
    padding: 10px;
}
.lable-ub
{
    font-weight:no;
}

.expand2
{
    font:400 13px swis721_btroman;
    color:#000000!important;
    background: #dedede!important ;
    padding:6px 12px!important;
    border-radius:4px;
}
.form-label-ub
{
    font-weight:100;
}
.form-line .gray
{
    color:#555555;
}
.logo-centre {
   text-align: center !important; 
}
.menu {
	float: right;
	width: auto;
	font-family: swis721_hv_btheavy
}
.menu ul {
	margin: 0;
	padding: 0;
	float: right
}
#wrapper {
	min-height: 100%;
	position: relative
}
.wrap {
	padding-bottom: 100px
}
.menu li {
	margin: 0;
	padding: 34px 24px 0;
	display: block;
	float: left;
	border-right: 1px solid #e3e3e3
}
.menu li a {
	padding: 0 5px 20px;
	display: block;
	float: left;
	text-align: right;
	text-transform: capitalize;
	font-size: 16px;
	color: #5f5f5f;
	border-bottom: 1px solid transparent
}
.anti-bacteria, .application-possibilities h4, .application-possibilities ul li span, .bod ul li p:first-letter, .copy, .footer-links a, .infra-box H3, .laminate-listing h4, .logo-list h4, .my-line label, .new_invst a.vm, .sbox1 a.expl, .sidebar .report-list li a.pdf, .sitemap ul>li a, .social span, a.explore {
	/* text-transform: uppercase */
}
.menu li a:hover, .menu li.active a {
	border-color: #333
}
.copy-sep, footer {
	border-top: 1px solid #ccc
}
.menu li.last {
	border-right: none
}
.left-section {
	width: 100%;
	float: left;
	border-right: 1px solid #e3e3e3;
	padding-right: 25px;
	position: relative
}
.left-section h1, .left-section h2 {
	font: 400 53px/65px swis721_hv_btheavy;
	padding: 0;
	margin: 0
}
.left-section h1 {
	color: #000
}
.left-section h2 {
	color: #555
}
.left-section h2.mes {
	color: #555!important;
	margin: 0;
	padding: 0!important;
	position: relative!important;
	font: 400 45px/65px swis721_hv_btheavy!important
}
.left-section p.sl-text {
	color: #3a3a3a;
	font: 400 23px/40px swis721_wgl4_btroman
}
.slide-list, .slide-list .slide {
	float: left;
	width: 100%
}
.image-container {
	width: 100%;
	float: left;
	padding-bottom: 0
}
#demo {
	width: 100%;
	float: left
}
.image-container .image-heading {
	font: 400 15px/45px swis721_hv_btheavy;
	display: block
}
.copy, .footer-links li, .social span {
	font: 400 10px/12px swis721_wgl4_btroman
}
.image-container .image-heading span {
	color: #555
}
.copy, .footer-links a, .social span {
	color: #3a3a3a
}
footer {
	width: 100%;
	float: left;
	padding: 7px 0;
	margin-top: 50px;
	position: absolute;
	left: 0;
	bottom: 0
}
.footer-links {
	width: 100%;
	float: left
}
.footer-links li {
	float: left;
	margin: 8px 10px
}
.footer-links li:first-child {
	margin: 8px 10px 8px 0
}
.social {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right
}
.chairmen, .chairmen-pics, .chairmen-text, .copy, .slide-list .owl-pagination, .social li a, .social span, .social ul {
	float: left
}
.social span {
	margin: 8px 20px
}
.copy {
	width: 100%;
	margin: 8px 0;
	text-align: center
}
.social li {
	display: inline-block;
	width: 27px;
	height: 27px
}
.social li a {
	background: url(../images/social.png) left top no-repeat;
	width: 27px;
	height: 27px;
	text-indent: -9999px
}
.social li.facebook a {
	background-position: 0 0
}
.social li.twitter a {
	background-position: -27px 0
}
.social li.google a {
	background-position: -56px 0
}
.social li.youtube a {
	background-position: -85px 0
}

/* css  8 feb 2018*/
.social li.linkedin a {
	background-position: -114px 0
}

.social li.blogg a {
	background-position: -143px 0
}

/* css  8 feb 2018*/


.form-control-feedback {
	width: 28px
}
.lion {
	text-align: left
}
 .lion img {
	display: block;
} 
.arrow-down {
	margin: 10px 0
}
.tagline {
	font: 400 15px/25px  swis721_wgl4_btroman;
	color: #555;
	padding: 15px 0 0
}
.tagline span {
	color: #000
}
.tagline span.big {
	color: #000;
	font-size: 20px
}
.owl-theme .owl-controls {
	margin: 0% 0;
	float: left
}
.owl-theme .owl-controls .owl-page span {
	background: #b7b7b7;
	opacity: 1;
	width: 60px;
	height: 8px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0
}
.chairmen, .contact-form .input-group {
	width: 100%
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #424242;
	border-radius: 0
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
	border-radius: 0
}
.chairmen {
	margin: 50px 0
}
.chairmen-pics {
	width: 42%
}
.chairmen-text {
	width: 50%;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border-top: 1px solid #bdd72e;
	padding: 3.58% 0 3.58% 5%;
	font: 15px/22px swis721_wgl4_btroman;
	position: relative
}
.green-tap {
	position: absolute;
	top: 0;
	left: 60px;
	background: #bdd72e;
	height: 5px;
	width: 40px
}
.chairmen-text h3 {
	margin: 0;
	padding: 0;
	color: #747b7b;
	font: 400 16px/30px swis721_wgl4_btroman;
	display: inline-block
}
.chairmen-text h3 .half-border {
	width: 50%;
	border-bottom: 1px solid #5f5f5f;
	height: 1px;
	display: block;
	margin: 10px 0
}
.laminate-listing, .media-contact-info {
	width: 100%;
	float: left
}
.scroll-panel {
	height: 455px;
	overflow-y: scroll
}
.laminate-listing h4 {
	font: 400 27px/30px swis721_wgl4_btroman;
	margin-top: 30px
}
.laminate-listing li h3 {
	font: 400 22px/25px swis721_wgl4_btroman;
	color: #666;
	display: block;
	min-height: 50px
}
.laminate-listing.media-landing li h3 {
	margin: 0 0 15px
}
.laminate-listing li {
	min-height: 340px
}
.laminate-listing li img {
	margin: 8px 0;
	border: 1px solid silver
}
.laminate-listing.media-landing li img {
	margin: 0
}
.laminate-listing.media-landing .text-with-arrow {
	margin: 15px 0 0;
	display: inline-block
}
.media-contact-info {
	margin: 20px 0 0
}
.media-contact-info table {
	font: 400 15px/22px swis721_wgl4_btroman
}
.media-contact-info table strong {
	font-family: swis721_btbold
}
.media-contact-info table span {
	display: block
}
.media-contact-info a {
	color: #464646
}
.laminate-listing li p {
	font: 400 13px/20px swis721_wgl4_btroman;
	color: #717171;
	padding-right: 10%
}
.laminate-listing li p.award-yr {
	font: 400 20px/24px swis721_wgl4_btroman;
	color: #555
}
.top-border-heading {
	width: 40px;
	/*border-bottom: 1px solid #5f5f5f;*/
	height: 1px;
	display: block;
	margin: 20px 0
}
.border-top {
	border-top: 1px solid #ccc
}
.logo-list {
	padding: 15px 0
}
.logo-list li {
	margin: 10px 0
}
.logo-list li:first-child {
	margin-bottom: 15px
}
.logo-list h4 {
	font: 800 27px/40px swis721_hv_btheavy
}
.logo-list h4 span {
	color: #555
}
.clads-main img.width-auto {
	width: auto;
	padding: 5px;
	border: 1px solid #ccc;
	float: left;
	margin: 0 20px 0 0;
	background: #fff
}
.about-main img.width-auto-mfc, img.width-auto-ven {
	border: 1px solid silver;
	background: #fff;
	display: block
}
.about-main img.width-auto-mfc {
	width: auto;
	margin: 35px 0 50px
}
img.width-auto-ven {
	width: auto!important;
	margin: 25px 0
}
ul.compact-solution-list li {
	min-height: 340px
}
a.read-more {
	color: #29292f;
	font: 400 13px/20px swis721_wgl4_btroman;
	background: url(../images/rm-arrow.png) right center no-repeat;
	padding-right: 55px;
	float: right
}
.application-possibilities {
	width: 100%;
	float: left;
	margin-top: 50px
}
.application-possibilities h4 {
	width: 100%;
	float: left;
	font: 400 27px/50px swis721_wgl4_btroman;
	color: #000
}
.know-more-2 {
    color: #29292f;
    background-color: #dedede;
    border: none;
    font: 400 13px/20px swis721_wgl4_btroman;
    margin-bottom:20px;
}
.know-more-2:hover{
	background-color:#c6c6c6;
	color: #29292f;
}
span.twofive, span.twofour {
	color: #b6b6b6
}
.application-possibilities ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left
}
.application-possibilities ul li {
	float: left;
	line-height: 90px;
	min-height: 135px;
	vertical-align: middle;
	padding: 0 30px;
	display: block;
	text-align: center;
	border-right: 1px solid #ccc;
	width: auto
}
.application-possibilities ul li img {
	margin: 0
}
.application-possibilities ul li span {
	display: block;
	text-align: center;
	font: 400 14px/20px swis721_hv_btheavy
}
.application-possibilities ul li.full-sep {
	width: 100%;
	float: left;
	height: 20px;
	min-height: 20px;
	border-right: none
}
.global-network .mark-thirteen, .global-network .mark-eight, .global-network .mark-ele, .global-network .mark-five, .global-network .mark-four, .global-network .mark-nine, .global-network .mark-one, .global-network .mark-six, .global-network .mark-ten, .global-network .mark-three, .global-network .mark-twe, .global-network .mark-two,.global-network .south-africa,.global-network .vietnam,.global-network .russia,.global-network .mark-twentyone,.global-network .mark-twentytwo,.global-network .mark-twentythree,.global-network .mark-twentyfour,.global-network .mark-twentyfive,.global-network .mark-twentysix,.global-network .mark-twentyseven,.global-network .mark-twentyeight,.global-network .mark-twentynine {
	height: 51px;
	background: url(../images/marker.png) left center;
	cursor: pointer
}
.application-possibilities ul li.border-none {
	border: none
}
.application-possibilities ul li.pad-zero {
	padding-left: 0;
	margin-left: -25px
}
.anti-bacteria {
	padding: 25px 0
}
span.twosix {
	font: 400 26px/30px swis721_hv_btheavy
}
span.twofour, span.twothree {
	font: 400 26px/30px swis721_wgl4_btroman
}
span.twofive {
	font: 400 22px/25px swis721_wgl4_btroman
}
span.twertwo, span.twoy {
	color: #000
}
span.twoy {
	font: 400 21px/25px swis721_wgl4_btroman
}
span.twertwo, span.twertwod {
	font: 400 32px/35px swis721_wgl4_btroman
}
span.twertwod {
	color: #b6b6b6
}
span.twertwoc {
	font: 400 22px/22px swis721_wgl4_btroman;
	color: #000
}
.global-network {
	width: 1039px;
	text-align: center;
	float: left;
	position: relative;
	margin-top: 140px
}
.global-network .mark-thirteen, .global-network .mark-eight, .global-network .mark-ele, .global-network .mark-five, .global-network .mark-four, .global-network .mark-nine, .global-network .mark-one, .global-network .mark-six, .global-network .mark-ten, .global-network .mark-three, .global-network .mark-twe, .global-network .mark-two,.global-network .south-africa,.global-network .vietnam,.global-network .mark-twentyone,.global-network .mark-twentytwo,.global-network .mark-twentythree,.global-network .mark-twentyfour,.global-network .mark-twentyfive,.global-network .mark-twentysix,.global-network .mark-twentyseven,.global-network .mark-twentyeight,.global-network .mark-twentynine {
	width: 39px;
	text-align: center;
	float: left
}
.global-network .mark-one, .global-network .mark-two {
	position: absolute
}
.global-network .mark-one {
	right: 214px;
	top: 68px
}
.global-network .mark-two {
	right: 206px;
	top: 186px
}
.global-network .mark-four, .global-network .mark-three {
	top: 110px;
	position: absolute
}
.global-network .mark-three {
	right: 361px
}
.global-network .mark-four {
	left: 687px
}
.global-network .mark-five {
	position: absolute;
	right: 248px;
	top: 105px
}
.global-network .mark-six {
	position: absolute;
	right: 342px;
	top: 94px
}
.global-network .mark-seven {
	width: 39px;
	text-align: center;
	float: left;
	position: absolute;
	right: 288px;
	top: 186px;
	height: 51px;
	background: url(../images/marker.png) left center;
	cursor: pointer;
	z-index: 99
}
.global-network .mark-eight {
	position: absolute;
	right: 302px;
	top: 178px
}
.global-network .mark-nine {
	position: absolute;
	right: 288px;
	top: 130px
}
.global-network .mark-ten {
	position: absolute;
	right: 191px;
	top: 227px
}
.global-network .mark-ele {
	position: absolute;
	right: 572px;
	top: 31px
}
.global-network .mark-twe {
	position: absolute;
	left: 200px;
	top: 70px
}
.global-network .russia {
	position: absolute;
	left: 559px;
	top: 38px
}

.global-network .mark-twentyone {
	position: absolute;
	left: 602px;
	top: 110px
}

.global-network .mark-twentytwo {
	position: absolute;
	left: 620px;
	top: 61px
}

.global-network .mark-twentythree {
	position: absolute;
	left: 201px;
	top: 21px
}

.global-network .mark-twentyfour {
	position: absolute;
	left: 505px;
	top: 72px
}

.global-network .mark-twentyfive {
	position: absolute;
	left: 483px;
	top: 44px
}

.global-network .mark-twentysix {
	position: absolute;
	left: 548px;
	top: 43px
}

.global-network .mark-twentyseven {
	position: absolute;
	left: 762px;
	top: 199px;
}

.global-network .mark-twentyeight {
	position: absolute;
	left: 459px;
	top: 33px;
}

.global-network .mark-twentynine {
	position: absolute;
	left: 849px;
	top: 195px;
}

.global-network .mark-two {
	position: absolute;
	left: 796px;
	top: 171px
}
.global-network .mark-thirteen {
	position: absolute;
	right: 448px;
	top: 118px; 
}


.global-network .south-africa {
	position: absolute;
	right: 430px;
	top: 38px;
}


.global-network .vietnam {
	position: absolute;
	right: 265px;
	top: 170px; 
}


.global-network .tindivanam {
	width: 39px;
	text-align: center;
	float: left;
	position: absolute;
	top:134px; right: 335px; 
	height: 51px;
	background: url(../images/marker2.png) left center;
	cursor: pointer;
	
}

.global-network .taIuka-prantij{
	width: 39px;
	text-align: center;
	float: left;
	position: absolute;
    top: 139px; right: 361px;
	height: 51px;
	background: url(../images/marker2.png) left center;
	cursor: pointer;

}
.global-network .behror{
	width: 39px;
	text-align: center;
	float: left;
	position: absolute;
       left: 602px;
    top: 110px;
	height: 51px;
	background: url(../images/marker2.png) left center;
	cursor: pointer;
	
}

.global-network .behror .markinfo {
    top: -177px;
    left: -106px;
    z-index: 99999;
}

.global-network .tehsil{
	width: 39px;
	text-align: center;
	float: left;
	position: absolute;
          left: 620px;
    top: 70px;
	height: 51px;
	background: url(../images/marker2.png) left center;
	cursor: pointer;

}

.global-network .tehsil .markinfo {
      top: -178px;
    left: -105px;
    z-index: 9999;
}



.global-network .mark-nine .markinfo {
	top: -215px;
	left: -94px;
	z-index: 9999
}
.global-network .mark-one .markinfo {
	top: -205px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-two .markinfo {
	top: -220px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-five .markinfo {
	top: -180px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-six .markinfo {
	top: -215px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-three .markinfo {
	top: -183px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-four .markinfo {
	top: -167px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-eight .markinfo {
	top: -201px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-seven .markinfo {
	top: -179px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-ten .markinfo {
	top: -215px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-ele .markinfo {
	top: -167px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-twe .markinfo {
	top: -190px;
	left: -95px;
	z-index: 9999
}

.global-network .russia .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}

.global-network .mark-twentyone .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}

.global-network .mark-twentytwo .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-twentythree .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-twentyfour .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-twentyfive .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-twentysix .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-twentyseven .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-twentyeight .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-twentynine .markinfo {
	top: -158px;
	left: -95px;
	z-index: 9999
}
.global-network .mark-thirteen .markinfo {
	top: -190px;
	left: -95px;
	z-index: 9999; 
}

.global-network .south-africa .markinfo {
	top: -190px;
	left: -95px;
	z-index: 9999; 
}

.global-network .vietnam .markinfo {
	top: -190px;
	left: -95px;
	z-index: 9999; 
}





.markinfo {
	width: 250px;
	float: left;
	position: absolute;
	border: 1px solid #b5b5b5;
	background: #fff;
	display: none;
	box-shadow: 2px 2px 3px #888
}
.markinfo .country {
	width: 100%;
	background: #a2d046;
	padding: 5px 12px;
	text-align: left;
	color: #fff;
	font: 400 17px/20px swis721_wgl4_btroman
}
.markinfo p {
	padding: 10px 12px 0;
	text-align: left;
	font: 400 13px/17px swis721_wgl4_btroman
}
.triangle {
	width: 22px;
	height: 11px;
	position: absolute;
	left: 50%;
	margin-left: -11px;
	bottom: -11px;
	background: url(../images/triangle2.png) left top no-repeat
}
.book-download, .investor {
	width: 100%;
	float: left
}
.global-network .hover:hover .markinfo {
	display: block;
	z-index: 99999
}
.investor h3 {
	margin: 40px 0 30px
}
.sheet {
	background: #fff;
	border: 1px solid #dadada;
	float: left;
	position: relative;
	width: 45%;
	margin-right: 10%;
	text-align: center
}
a.dwnload-button {
	position: absolute;
	top: 50%;
	margin-top: -37px;
	right: -36px;
	width: 75px;
	height: 75px;
	background: url(../images/down-load.png) left top no-repeat;
	text-align: center;
	vertical-align: middle;
	line-height: 75px
}
.sheet-list {
	float: left;
	width: 40%
}
.sheet-list li {
	display: block;
	float: left;
	background: #f5f5f5;
	width: 300px;
	margin-bottom: 11px;
	color: #29292f;
	font: 400 17px/30px swis721_wgl4_btroman;
	vertical-align: middle
}
.sheet-list li a {
	color: #29292f
}
.sheet-list li img {
	float: left;
	margin: 0 10px;
	border: 1px solid #d2d2d2;
	padding: 7px;
	background: #fff
}
.sheet-list li span {
	padding: 20px 10px;
	display: block;
	float: left
}
.new-investor {
	float: left
}
.new_invst .sheet {
	background: #fff;
	border: 1px solid #dadada;
	float: left;
	position: relative;
	width: auto;
	margin-right: 0;
	text-align: center;
	padding: 20px
}
.new_invst .investor h3 {
	margin: 40px 0 30px 0px
}
.new_invst .sheet-list li img {
	float: left;
	margin: 0 0 0 10px;
	border: 1px solid #d2d2d2;
	padding: 10px 7px;
	background: #fff
}
.new_invst .sheet-list li img.dn-btn {
	border: none;
	background: 0 0;
	text-align: left;
	margin-left: 30px
}
.new_invst .sheet-list li span {
	padding: 20px 10px 20px 30px;
	display: block;
	float: left
}
.new_invst .sheet-list li.year span {
	padding: 15px 10px 0 30px;
	display: inline-block;
	float: left;
	width: 60%;
	text-align: left
}
.new_invst a.vm {
	padding: 10px 40px;
	color: #505050;
	border: 1px solid #a7abab;
	margin: 20px 0;
	float: left
}
.new_invst .sbox1 h3 {
	color: #3a3a3a;
	font-size: 22px;
	line-height: 30px;
	height:16px;
}
.new_invst .abs-btn {
	background: url(../images/trans.png) left top;
	position: absolute;
	bottom: -1px;
	width: 100%;
	left: 0;
	padding: 33px 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 29px
}
.new_invst .sbox1 h3 span.top-border-heading {
	border: 1px solid #8f8f8f;
	margin-bottom: 15px
}
.sbox1 img {
	border: 1px solid silver;
	margin-top: 15px
}
.sbox1 a.expl {
	display: block;
	padding: 10px 0;
	color: #686868;
	margin: 20px 0
}
.lion .text-with-arrow {
	color: #333
}
.report-list {
	float: left;
	width: 100%
}
.report-list span {
	float: left;
	width: 100%;
	color: #3a3a3a;
	font: 400 17px/22px swis721_hv_btheavy;
	margin: 0 0 10px
}
.report-list ul {
	float: left
}
.report-list li {
	background: url(../images/bullet.png) left 8px no-repeat;
	width: 100%;
	padding-left: 20px;
	font: 400 14px/22px swis721_wgl4_btroman
}
.left-section.no-border {
	border: none
}
.heading-box {
	font: 800 15px/22px swis721_wgl4_btroman
}
.sidebar h3 {
	margin: 0;
	float: left
}
.coc-right h3 {
	margin: 40px 0 30px;
	float: none
}
.sidebar .report-list li {
	list-style: none;
	background-image: none;
	padding-left: 0
}
.sidebar .report-list li a.pdf {
	margin-top: 15px;
	font: 400 13px/17px swis721_wgl4_btroman;
	color: #686868;
	padding-left: 10px
}
.sidebar .report-list li a span.red, a.explore {
	font: 400 13px/17px swis721_hv_btheavy
}
.sidebar .report-list li a span.red {
	color: red;
	display: inline-block;
	float: none;
	width: auto
}
.doted {
	width: 100%;
	float: left;
	background: url(../images/dashed-sep.png) left center repeat-x;
	padding: 25px 0
}
a.explore {
	color: #686868;
	padding: 15px 0;
	display: block;
	float: left
}
.report-list.codeof li {
	background: url(../images/meadium-bullet.png) left 10px no-repeat;
	padding-left: 20px;
	color: #3a3a3a;
	font: 400 14px/25px swis721_hv_btheavy
}
.report-list.codeof li a {
	color: #3a3a3a
}
.float-menu {
	position: fixed;
	left: 0;
	top: 27%;
	float: left;
	min-width: 164px
}
.float-menu a {
	clear: both;
	float: left
}
.float-menu .icon {
	background: #29292f;
	padding: 5%;
	color: #fff;
	font-size: 34px;
	text-align: left;
	float: left;
	display: inline-block
}
.float-menu ul {
	background: #fff;
	width: 100%;
	float: left;
	display: none;
	border: 1px solid #9d9d9f;
	padding: 2%
}
.float-menu ul li {
	float: left;
	clear: left;
	padding: 10px;
	width: 100%;
	border-bottom: 1px solid #e5e5e5
}
.float-menu ul li a {
	float: left;
	font: 300 13px/17px swis721_wgl4_btroman;
	padding: 1px 0;
	color: #747b7b;
	font-weight: 400
}
.float-menu ul li a:hover, .float-menu ul li.active a {
	color: #000
}
.float-menu ul li.last {
	border: none
}
ul.circle {
	list-style: circle;
	margin-left: 15px
}
ul.circle li p {
	padding: 5px 0;
	margin: 0
}
.contact-form .form-control {
	text-align: left
}
.contact-form .dropdown-menu {
	right: 0;
	width: 100%
}
.contact-form .caret {
	margin-top: 10px;
	float: right
}
.red-msg {
	color: red
}
.js-disable-msg {
	font: 400 45px/60px swis721_wgl4_btroman;
	color: red;
	margin: 0 0 10px;
	padding: 0;
	text-align: center
}
.memeber-box {
	float: left;
	width: 100%
}
.memeber-img {
	float: left;
	width: 100%;
	line-height: 300px;
	vertical-align: middle
}
.fstl {
	min-height: 350px
}
.minimumh, .minimumh .left-sidebar-inverstor {
	min-height: 500px
}
.bod-info {
	width: 100%;
	float: left
}
.bod ul li {
	float: left;
	width: 26%;
	margin-right: 5%;
	margin-bottom: 5%;
	margin-top: 0
}
.bod ul li img {
	width: auto;
	text-align: center;
	margin: 0;
	border: 1px solid #ccc;
	padding: 5px
}
.bod ul li h3 {
	font: 300 22px/30px swis721_wgl4_btroman;
	color: #000;
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: left
}
.bod ul li h3 span {
	text-align: left;
	display: block;
	color: #717171;
	font: 300 20px/30px swis721_wgl4_btroman
}
.bod ul li a.rm-link, .bod ul li p {
	font: 300 13px/20px swis721_wgl4_btroman
}
.bod ul li p {
	height: 160px;
	overflow-y: auto;
	padding: 0;
	margin: 0;
	width: 100%
}
.bordofdir-headeing {
	margin-bottom: 5%
}
.bod ul li a.rm-link {
	color: #3a3a3a;
	background: url(../images/rm-arrow.png) right center no-repeat;
	padding-right: 60px;
	margin: 10px 0;
	display: inline-block
}
a.mobile-menu {
	display: none
}
a.home-link-more {
	padding: 4px 70px 4px 10px;
	background: url(../images/rm-arrow.png) 97% 12px no-repeat #e7e7e7;
	color: #353535;
	font: 300 14px/30px swis721_lt_btlight;
	margin: 2% 0;
	display: inline-block
}
span.twertwo {
	display: inline-block;
	margin-right: 5px
}
.accordian-con, .accordian-con-two {
	width: 100%;
	float: left
}
.accordian-con .accordian-Question {
	font: 300 19px/40px swis721_wgl4_btroman;
	color: #818181;
	border-radius: 5px;
	border: 1px solid #cbcbcb;
	padding: 5px 30px;
	background: #fff
}
.accordian-con .accordian-Question span {
	background: url(../images/faq-plus.png) 98% center no-repeat;
	width: 13px;
	height: 15px;
	float: right;
	position: relative;
	top: -26px;
	right: -10px;
	cursor: pointer
}
.accordian-con .accordian-answere {
	font: 300 15px/30px swis721_wgl4_btroman;
	color: #878787;
	padding: 10px 30px;
	display: none
}
.accordian-con .accordian-answere.def {
	display: block
}
.accordian-con .accordian-Question p {
	margin: 0
}
.right-zero {
	padding-right: 0
}
.minimumh {
	margin: 50px 0 0
}
.left-sidebar-inverstor {
	width: 100%;
	float: left;
	border-right: 1px solid #d3d3d3
}
.left-sidebar-inverstor ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.left-sidebar-inverstor ul li {
	text-align: left;
	display: block;
	position: relative
}
.left-sidebar-inverstor ul li a {
	text-align: left;
	display: block;
	font: 300 13px/30px swis721_wgl4_btroman;
	color: #8c8e8f;
	border-bottom: 1px dotted #252525;
	width: 85%;
	padding: 5px 0
}
.left-sidebar-inverstor ul li span {
	position: absolute;
	width: 10px;
	height: 21px;
	right: -10px;
	top: 50%;
	margin-top: -10.5px;
	background: url(../images/investor-corner.png) left top no-repeat;
	display: none
}
.left-sidebar-inverstor ul li:hover span {
	display: block;
	-webkit-transition: all 2s;
	transition: all 2s
}
.left-sidebar-inverstor ul li.active span {
	display: block
}
.pdf-listing {
	padding: 0 5%
}
.pdf-listing li {
	text-align: left;
	display: block;
	font: 300 15px/20px swis721_wgl4_btroman;
	color: #8c8e8f;
	padding: 5px 0 5px 20px;
	background: url(../images/investor-bullet.png) left center no-repeat
}
.infrra {
	width: 98.5%;
	float: left;
	position: relative
}
.infrra img {
	width: 100%;
	height: auto
}
.infrra .opacitybox {
	float: left;
	width: 50%;
	padding: 1% 2%;
	background: rgba(0,0,0,.5);
	color: #ffffff;
	font-size: 15px;
	line-height: 23px;
	margin-left: 2%;
	position: absolute;
	top: 0;
	left: 2%;
	height: 100%
}
.down-link, .media-containe {
	position: relative;
	max-width: 100%
}
.infrra .opacitybox p {
	margin: 10px 0
}
.infra-box H3 {
	color: #3a3a3a;
	font-size: 24px;
	line-height: 40px;
	text-align: left;
}
.left-zero {
	padding-left: 0
}
.infra-box {
	margin: 50px 0 0;
	float: left
}
.infra-box .nalagarh-info {
	padding: 20px;
	border: 1px solid #c2c2c2
}
.my-line {
	display: table
}
.my-line label {
	display: inline-block;
	width: 205px;
	font: 300 15px/30px swis721_hv_btheavy
}
.my-line span {
	font: 300 15px/30px swis721_wgl4_btroman;
	color: #3a3a3a;
	display: table-cell
}
.down-link, .media-containe {
	display: inline-block
}
.my-line.color-full span {
	color: #344b85;
	font: 300 21px/33px swis721_wgl4_btroman
}
ul.media-list li {
	min-height: 330px
}
.showcase.scrollTo-demo #mCSB_1_container {
	padding-top: 100px;
	padding-bottom: 100px
}
.sep {
	margin: 25px 0;
	float: left;
	width: 100%
}
.download-btn, .media-containe a.abs-button {
	width: 57px;
	height: 57px;
	left: 50%;
	float: left
}
.kit-img-con {
	border: 1px solid silver
}
.media-containe a.abs-button {
	background: url(../images/absolute-btn.png) left top no-repeat;
	position: absolute;
	bottom: -27.5px;
	margin-left: -27.5px
}
.media-containe .text-with-arrow {
	display: inline-block;
	margin: 15px 0 0
}
.download-btn {
	position: absolute;
	bottom: 0; 
	background: url(../images/absolute-btn.png) center center no-repeat;
	margin-left: 31%;
	margin-bottom: -32px
}
.mgt-box {
	background: #f1f0f0
}
ul.mgt-team li {
	margin: 3% 0
}
.name-of-team {
	padding: 15px;
	font: 300 15px/25px swis721_lt_btlight;
	color: #030303;
	min-height: 120px
}
.name-of-team span {
	display: block;
	font: 300 19px/25px swis721_wgl4_btroman
}
.csr-list li h3 {
	color: #3a3a3a;
	font-size: 24px;
	min-height: 70px
}
.csr-list li img {
	border: 1px solid #e1e1e1
}
.csr-list .csr-item {
	padding-right: 18%;
	font: 400 15px/20px swis721_wgl4_btroman
}
.csr-list .csr-item p {
	padding: 15px 0
}
.csr-list li h3 span {
	color: #555
}
.aw-con {
	border: 1px solid silver;
	text-align: center;
	margin: 10px 0;
	padding: 10px 0
}
.aw-con img {
	border: none!important;
	margin: 0!important
}
.sub-heading p br {
	display: none
}
.left-section.tvc-main {
	padding-right: 30px;
	padding-left: 30px
}
.tvc-main .owl-theme .owl-controls .owl-buttons div {
	position: absolute;
	padding: 0;
	height: 23px;
	width: 21px;
	text-indent: -9999px;
	opacity: 1
}
.tvc-main .owl-theme .owl-controls .owl-buttons div.owl-prev {
	background: url(../images/prev-tvc.png) center center no-repeat;
	left: -30px;
	top: 50%;
	margin-top: -51px
}
.tvc-main .owl-theme .owl-controls .owl-buttons div.owl-next {
	background: url(../images/next-tvc.png) center center no-repeat;
	right: -30px;
	top: 50%;
	margin-top: -51px
}
.tvc-main p {
	font-size: 15px;
	padding: 20px 0;
	margin: 0
}
.investor-contact td, .media-contact td {
	font: 400 14px/20px swis721_btroman;
	vertical-align: top
}
.finance-result, .investor-contact {
	padding: 0 5%
}
.tvc-main p span {
	display: block
}
.tvc-main .owl-item {
	background: #f7f7f7
}
.tvc-main .item {
	margin: 0 5px
}
.tvc-main .item a {
	display: inline-block
}
.investor-contact table {
	width: 600px
}
.media-contact table {
	margin: 20px
}
.investor-contact td {
	width: 50%;
	color: #3a3a3a
}
.media-contact td {
	color: #fff
}
.investor-contact td a {
	color: #3a3a3a
}
.media-contact td a {
	color: #fff
}
.investor-contact strong, .media-contact strong {
	font-family: swis721_btbold;
	font-weight: 700;
	margin: 0 0 4px;
	display: inline-block
}
.investor-contact span {
	display: block
}
.media-contact span {
	display: block;
	margin: 0 0 4px
}
.investor-contact .divider {
	height: 40px
}
.finance-result td, .finance-result th {
	border-right: 1px solid #616161;
	padding: 5px;
	text-align: center
}
.finance-result table {
	width: 600px
}
.finance-result th {
	font: 700 14px/38px swis721_btbold;
	width: 20%;
	background: #616161;
	color: #fff;
	font-weight: 700
}
.finance-result td:first-child, .finance-result th:first-child {
	border-left: 1px solid #616161
}
.finance-result td {
	font: 400 14px/24px swis721_btroman;
	color: #3a3a3a;
	border-bottom: 1px solid #616161
}
.mar-top-20 {
	margin-top: 20px
}
.finance-result.mt table {
	width: 70%
}
.finance-result.mt td span {
	padding: 3px 0;
	display: inline-block
}
.finance-result.mt td small, .sitemap ul>li a {
	padding-left: 5px;
	vertical-align: top;
	display: inline-block
}
.video-box ul {
	width: 100%;
	float: left;
	background: #fff
}
.video-box li {
	float: left;
	margin: 5px 7px 8px
}
.video-box li a {
	color: #464646
}
.video-box li a:hover {
	color: #000
}
.video-box li:first-child {
	margin: 5px 7px 8px 0
}
.sidebar.content {
	height: 100%
}
.list {
	list-style:disc!important;
	padding:25px;
	margin:auto!important;
}
.list li {
	padding-top:5px;
}
.sidebar.content img {
	background: 0 0
}
.sitemap {
	max-width: 1160px;
	margin: 0 auto
}
.sitemap ul {
	text-align: left;
	font-size: 14px
}
.aceWeb_sec, .book-bg, .book-bg-con, .event-tab .nav-tabs>li {
	text-align: center
}
.sitemap ul>li {
	width: 100%;
	margin-bottom: 20px
}
.sitemap ul>li a {
	color: #00663b;
	margin-top: 5px;
	width: 23%
}
.sitemap ul>li>ul {
	display: inline-block;
	float: none;
	width: 75%
}
.sitemap ul>li>ul>li {
	background: rgba(0,0,0,0);
	display: inline-block;
	padding-left: 0;
	margin-right: 40px;
	width: 28%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 5px
}
.sitemap ul>li>ul>li>a {
	color: #7f7f7f;
	width: 100%;
	text-transform: capitalize
}
.news-item li a span, .rec-heading, .terms-privacy li span, a.new-view-more {
	text-transform: uppercase
}
.terms-privacy {
	max-width: 1160px;
	margin: 0 auto
}
.terms-privacy li {
	margin: 0 0 20px
}
.terms-privacy li span {
	font: 400 15px/18px swis721_wgl4_btroman;
	display: block;
	margin: 0 0 5px;
	color: #00663b
}
.terms-privacy li p {
	font: 400 16px/19px swis721_wgl4_btroman;
	margin: 0 0 10px;
	color: #6f6f6f
}
.terms-privacy li li {
	margin: 0 0 10px;
	background: url(../images/terms-bullet.png) left 7px no-repeat;
	padding: 0 0 0 14px
}
.event-tab .nav-tabs {
	border: 0;
	margin: 30px 0
}
.event-tab .nav-tabs>li>a {
	border: 1px solid #bfd73e;
	border-radius: 4px;
	color: #333;
	margin-right: 5px
}
.event-tab .nav-tabs>li.active>a, .event-tab .nav-tabs>li.active>a:focus, .event-tab .nav-tabs>li.active>a:hover {
	border: 1px solid #bfd73e;
	background-color: #bfd73e;
	color: #fff
}
.event-tab .nav>li>a {
	min-width: 120px
}
.laminate-listing.events-landing li {
	min-height: inherit;
	margin-bottom: 20px
}
.event-images, .layover-pop {
	min-height: 500px
}
.event-slider.owl-theme .owl-controls .owl-buttons div {
	border-radius: 0;
	margin-left: 0
}
.event-images {
	max-width: 850px;
	padding: 0
}
.event-slider.owl-theme .owl-controls {
	margin: 10px 0 0
}
.event-images .item img {
	max-width: 100%
}
.events-popup #cboxContent, .events-popup #cboxLoadedContent {
	background: 0 0
}
.layover-pop.layover-style .nav.nav-tabs, .layover-pop.layover-style .tab-content li {
	position: relative;
	z-index: -9
}
.layover-pop.layover-style {
	width: 100%;
	float: left;
	background: rgba(0,0,0,.9);
	z-index: 9
}
.popup .owl-theme .owl-controls {
	margin: 0;
	width: 100%;
	z-index: 99
}
.popup {
	width: 100%;
	max-width: 900px;
	height: 566px;
	position: fixed;
	left: 50%;
	top: 50%;
	display: none
}
.layover-pop.layover-style .breadcrumb, .layover-pop.layover-style header {
	position: relative;
	z-index: -9
}
.layover-pop.layover-style .float-menu, .layover-pop.layover-style footer {
	z-index: -9
}
.popup .item {
	max-width: 100%
}
.popup .sync1 .item {
	max-height: 500px
}
.sync2 .item img {
	opacity: 1;
	border: 1px solid #ccc;
	cursor: pointer
}
.sync2 .synced .item img {
	opacity: .5
}
.popup-close {
	position: absolute;
	top: 2px;
	right: 2px;
	z-index: 9;
	color: #fff;
	cursor: pointer;
	background: url(../images/event-close-ico.png) no-repeat;
	width: 25px;
	height: 25px
}
.owl-theme .owl-controls .owl-buttons div {
	opacity: 1;
	text-indent: -9999px;
	width: 33px;
	height: 55px;
	margin: 0;
	padding: 0;
	border-radius: 0
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	background: url(../images/event-prev.png) no-repeat;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -27.5px
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	background: url(../images/event-next.png) no-repeat;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -27.5px
}
.laminate-listing.events-landing li p {
	padding-right: 0;
	font-size: 15px
}
.events-landing li p span {
	font-size: 13px;
	display: block
}
.news-item {
	float: left;
	width: 32%;
	margin: 10px .5% 15px;
	padding: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto
}
.news-item a{    max-width: 311px;
    display: inline-block;}

.news-item ul {
	list-style: none;
	padding: 0;
	margin: 0
}
.news-item li {
	float: left;
	margin-left: 20px;
	height: auto;
	width: 25%
}
.news-item img {
	border: 1px solid #333;
	display: inline-block
}

.publisher-info {
	font: 400 15px/20px swis721_wgl4_btroman;
	color: #717171;
	margin: 5px 0 0;
	padding: 0 0 0 2px
}
.publisher-info span {
	font-size: 13px;
	display: block
}
.news-item li a {
	display: inline-block;
	position: relative;
	color: #d9a66d;
	width: 100%;
	float: left
}
.news-item li a span {
	width: 100%;
	padding: 20px 0 0;
	position: absolute;
	background: rgba(0,0,0,.8);
	bottom: 0;
	left: 0;
	font-size: 16px;
	text-align: center;
	display: none
}
.news-item li a:hover span {
	display: block
}
#cboxContent, #cboxLoadedContent {
	max-width: 1100px;
	max-height: 650px;
	padding: 0
}
#cboxContent img, #cboxLoadedContent img {
	max-width: 100%;
	max-height: 100%
}
.sub-heading.carrer-heading {
	color: #afafaf;
	font-size: 40px
}
.sub-heading-small
{
    font: 400 14px/20px swis721_wgl4_btroman;
    color: #212121;
    margin: 0 0 15px;
}
.sub-heading.carrer-heading span {
	color: #191919
}
.sub-desc-carrer {
	color: #212121;
	font: 400 17px/22px swis721_wgl4_btroman;
	margin: 20px 0;
	padding-left: 7px!important
}
.rec-heading {
	font: 400 27px/30px swis721_wgl4_btroman;
	width: 100%;
	margin-top: 40px
}
.rec-heading span {
	color: #191919
}
.breadcrumb-career {
	margin-top: 25px
}
.breadcrumb-career a::before {
	border-color: #ededeb #ededeb #ededeb transparent;
	border-style: solid;
	border-width: 1.54em 0 1.5em 1em;
	left: -1em;
	margin-top: -1.5em;
	top: 50%
}
.breadcrumb-career a::after {
	border-bottom: 1.8em solid transparent;
	border-left: 1em solid #ededeb;
	border-top: 1.8em solid transparent;
	font-size: 14px;
	margin-top: -1.7em;
	right: -1em;
	top: 50%
}
.breadcrumb-career a {
	background: #ededeb;
	color: #444;
	float: left;
	font-size: 17px;
	padding: .78em .54em;
	position: relative;
	cursor: default
}
.breadcrumb-career li {
	float: left;
	margin: 0 1em
}
.breadcrumb-career .step2 a::before {
	border-color: #dededd #dededd #dededd transparent
}
.breadcrumb-career .step2 a::after {
	border-left: 1em solid #dededd
}
.breadcrumb-career .step2 a {
	background: #dededd
}
.breadcrumb-career .step3 a::before {
	border-color: #c6c6c6 #c6c6c6 #c6c6c6 transparent
}
.breadcrumb-career .step3 a::after {
	border-left: 1em solid #c6c6c6
}
.breadcrumb-career .step3 a {
	background: #c6c6c6
}
.breadcrumb-career .step4 a::before {
	border-color: #a7a6a6 #a7a6a6 #a7a6a6 transparent
}
.breadcrumb-career .step4 a::after {
	border-left: 1em solid #a7a6a6
}
.breadcrumb-career .step4 a {
	background: #a7a6a6
}
.breadcrumb-career .step5 a::before {
	border-color: #bdd72e #bdd72e #bdd72e transparent
}
.breadcrumb-career .step5 a::after {
	border-left: 1em solid #bdd72e
}
.breadcrumb-career .step5 a {
	background: #bdd72e
}
.left-section .item h2 {
	color: #FFF;
	font-size: 20px;
	position: absolute;
	bottom: 0;
	padding-left: 20px
}
.sidebar.content.coc-right {
	margin-top: 0
}
.new-investor-new .book-download {
	width: 75%;
	margin: 0 auto;
	float: none
}
.book-bg-con {
	max-width: 265px;
	margin: 15px auto!important
}
.book-bg {
	background: #fff;
	border: 1px solid #dadada;
	float: left;
	position: relative;
	width: auto;
	margin-right: 0;
	padding: 25px
}
a.new-view-more {
	border: 1px solid #a7abaa;
	padding: 10px;
	margin: 20px 0 0;
	display: inline-block;
	width: 183px;
	color: #515151
}
.aceWeb_sec {
	width: 100%;
	background: #525254
}
.aceWeb_sec img {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff
}
#boxes #dialog {
	width: auto!important;
	padding: 0!important;
	top: 50px !important;
}



.gallery_slider{width:100%; float:left; position:relative;}
#slides li{ margin:0 5px;}

.owl-controls{top:40%; /* position:absolute; */ left:0; width:100%;}
#prev{width:50%; height:42px; float:left; cursor:pointer; background:url(../images/prev10.png) no-repeat left top; margin-left:-20px;}
#next{width:53.5%; height:42px; float:right; position:absolute; cursor:pointer; background:url(../images/next10.png) no-repeat right top; margin-right:20px;}


@media screen and (min-width:1280px) and (max-width:1400px) {
.evnt_gallery .show-pop>img {
	min-height: 250px
}
}
@media screen and (min-width:1401px) {
.evnt_gallery .show-pop>img {
	min-height: 314px
}
}
@media screen and (max-width:768px) {
#boxes #dialog {
	width: 80%!important
}

}

@media screen and (max-width:975px) {
.mar-bot25 {
margin-bottom:25px;
}
}

@media screen and (min-width:1300px){
.mCSB_scrollTools .mCSB_draggerContainer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: auto;
    
}
}

.more {display: none;}

.center{text-align:center;}
.itembox {
    border: solid 1px #e9e8e8;
    box-shadow: 0 0 13px -5px rgb(119 119 119 / 63%);
    -moz-box-shadow: 0 0 13px -5px rgba(119,119,119,.63);
    -webkit-box-shadow: 0 0 13px -5px rgb(119 119 119 / 63%);
    font-size: 15px;
    line-height: 22px;
    color: #808080;
    background: #f5f5f5;
    padding: 20px 12px; margin-bottom:30px;
}

.itembox p.center{text-transform: uppercase;}

.itembox img {
    width: auto !important;
    margin: 0 auto;
    margin-bottom: 0px;
    text-align: center;
    padding: 30px 0 0px;
    display: block;
    height: auto;
}

.DownloadBrochure {
       color: #29292f;
    background-color: #dedede;
    border: none;
    font: 400 18px/20px swis721_wgl4_btroman;
    margin-bottom: 20px;
    padding:10px 15px;
}

.pt30{padding-top:30px;}


.laminate-listing h2.newstyle {
  font: 400 27px/30px swis721_wgl4_btroman;
  margin-top: 30px;
}
